// BuffID:BuffID, CaptureNumber:捕获次数, BuffEffectMin:命中系数（标准1  配置95就是0.95）, BossId:指定BOSSID

export default class Odds2_HitCoefficient {
  private static data =
      {"1":{"BuffID":1,"CaptureNumber":5,"BuffEffectMin":95,"BossId":[]}

      ,"2":{"BuffID":2,"CaptureNumber":15,"BuffEffectMin":90,"BossId":[]}

      }// BuffID:BuffID, CaptureNumber:捕获次数, BuffEffectMin:命中系数（标准1  配置95就是0.95）, BossId:指定BOSSID


    static getData(key: any): any {
        if (key == null || key == undefined)
            return null;
        return this.data[key];
    }

    static getAllData(): any {
        return this.data;
    }

}